gnutls-utils-2.12.6.1-1 built for aix5.3


Description

GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. Currently the GnuTLS library implements the proposed standards by the IETF's TLS working group. This package contains command line TLS client and server and certificate manipulation tools.

Provides :
gnutls-utils = 2.12.6.1-1,

website : http://www.gnutls.org/


Known dependencies

  Select/Unselect all
gnutls-utils-2.12.6.1-1.aix5.3.ppc.rpm
gnutls-2.12.6.1-1.aix5.3.ppc.rpm
gmp-5.0.2-1.aix5.3.ppc.rpm
nettle-2.1-3.aix5.3.ppc.rpm
info-4.13-3.aix5.3.ppc.rpm
gettext-0.17-6.aix5.3.ppc.rpm
libiconv-1.13.1-2.aix5.3.ppc.rpm
bash-4.2-5.aix5.3.ppc.rpm
lzo-2.05-1.aix5.3.ppc.rpm
libtasn1-2.9-1.aix5.3.ppc.rpm
zlib-1.2.5-2.aix5.3.ppc.rpm
libgcrypt-1.4.6-2.aix5.3.ppc.rpm
libgpg-error-devel-1.10-2.aix5.3.ppc.rpm
readline-6.2-2.aix5.3.ppc.rpm
  Select/Unselect all

Download

Resolve this:
20 + 2 =


Dates

creation date: 2011-06-16
release date: 2011-06-16


Stats

downloaded 52 times